
/****************** Media Queries ******************
 *
 *  1. XXXXXLarge ( <= 1920px )
 *  2. XXXXLarge ( <= 1599px )
 *  3. XXXXLarge ( <= 1449px )
 *  4. XXXLarge ( <= 1359px )
 *  5. XXLarge ( <= 1279px )
 *  6. XLarge ( <= 1219px )
 *  7. XLarge ( <= 1199px )
 *  8. XLarge Header ( <= 1099px )
 *  9. xLarge ( <= 1024px )
 *  10. Large ( <= 959px )
 *  11. Large Between ( <= 1023px & >= 960px )
 *  12. Medium ( <= 767px )
 *  13. Medium ( <= 599px )
 *  14. Small ( <= 479px )
 *  15. Extra Small ( < 479px )
 *
****************************************************/

/**** 1. XXXXXLarge ( <= 1920px ) ****/

@media only screen and (max-width: 1920px) {

    .uk-container {
        width: 90%;
    }

}

/**** 2. XXXXLarge ( <= 1599px ) ****/

@media only screen and (max-width: 1599px) {

    .uk-dropdown-navbar > .dropdown-wrapper > ul > li {
        display: inline-block;
        width: 33%;
    }
    .inner-news {
        width: 90%;
    }
    .news .uk-overlay-bottom {
        padding-bottom: 30px;
    }
    .inner-news.boxed {
        padding: 45px 100px;
    }
    .news .uk-button {
        margin-top: 25px;
    }

}

/**** 3. XXXXLarge ( <= 1449px ) ****/

@media only screen and (max-width : 1449px) {

    .news .uk-overlay-bottom .zigzag-vertical {
        display: none;
    }

}

/**** 4. XXXLarge ( <= 1359px ) ****/

@media only screen and (max-width: 1359px) {

    .container {
        width: 90%;
    }
    #header .container {
        width: 96%;
    }
    .uk-navbar-brand {
        margin-right: auto;
        margin-left: auto;
        padding: 5px 0;
    }
    .uk-navbar-center {
        max-width: 100%;
    }
    .nav-right {
        margin-top: 21px;
    }

}

/**** 5. XXLarge ( <= 1279px ) ****/

@media only screen and (max-width: 1279px) {

    .news h2 {
        font-size: 48px;
    }
    .home main#main::before,
    .home main#main::after {
        width: 3%;
        min-width: 20px;
        background-size: contain;
    }
    .home main#main::before {
        left: 7px;
    }
    .home main#main::after {
        right: 7px;
    }
    .home .uk-modal-dialog-lightbox,
    .home .uk-lightbox-content,
    .home .uk-lightbox-content iframe {
        max-width: 90%;
        margin: auto;
    }
    #slider .play-btn {
        top: 70%;
    }

}

/**** 6. XLarge ( <= 1219px ) ****/

@media only screen and (max-width : 1219px) {

    .single-related-news h2,
    .single-related-news h2 a {
        font-size: 21px;
    }
    .single-related-news p,
    .news-category a {
        font-size: 14px;
    }

}

/**** 7. XLarge ( <= 1199px ) ****/

@media only screen and (max-width : 1199px) {

    .container-page,
    .container-tickets {
        width: 95%;
    }
    .second-nav li a {
        font-size: 24px;
    }
    .news h2 {
        font-size: 38px;
    }
    .news p {
        font-size: 20px;
    }

}

/**** 8. XLarge Header ( <= 1099px ) ****/

@media only screen and (max-width : 1199px) {

  .uk-visible-xlarge {
          display: none !important;
      }
      .uk-hidden-xlarge {
          display: block;
      }
}

/**** 9. xLarge ( <= 1024px ) ****/

@media only screen and (max-width : 1024px) {

    .uk-navbar-toggle {
        top: 21px;
    }
    .nav-right {
        margin-top: 21px;
    }
    .uk-offcanvas-bar header a {
        padding: 5px 0;
    }
    .uk-close {
        top: 12px;
    }
    .single-program #hero .container {
        width: 100%;
    }

}

/**** 10. Large ( <= 959px ) ****/

@media only screen and (max-width: 959px) {

    .container-single {
        width: 90%;
    }
    .home #header {
        top: 0;
    }
    .uk-offcanvas-bar header {
        margin-top: 0;
    }
    .second-nav li {
        width: 16%;
        margin: 0 2%;
    }
    .program-list-large li {
        font-size: 36px;
    }
    .program-list-medium li {
        font-size: 28px;
    }
    .program-list-small li {
        font-size: 22px;
    }
    .ticket-box-inner {
        padding: 30px;
    }
    .news h2 {
        font-size: 28px;
    }
    .news p {
        font-size: 18px;
    }
    .inner-news.boxed {
        padding: 35px 45px;
    }
    .sponsor {
        padding: 60px 0 100px;
    }
    #footer-bottom p {
        width: 100%;
    }
    #footer-top ul li {
        width: 15%;
        margin: 0 15px 15px;
    }
    .artist,
    .grid-sizer {
        width: calc(50% - 10px);
    }

    /* Page Single */
    .post-template-single .container-page {
        width: 100%;
    }
    .post-template-single h1 ,
    .post-template-single-classic-dark h1,
    .post-template-single-modern h1 {
        font-size: 50px;
    }
    blockquote {
        border-color: #e10f21;
        font-family: 'Merriweather', serif;
        font-style: italic;
    }
    blockquote strong {
        font-family: 'Merriweather', serif;
    }
    .uk-button-social {
        padding: 16px 20px;
        font-size: 16px;
    }
    .uk-button-social svg {
        margin-left: 60px;
    }
    .uk-button-social-short {
        padding-left: 20px;
        padding-right: 20px;
    }
    .uk-button-social-bordered {
        padding: 15px 19px;
    }
    .modern-related-news h2 {
        font-size: 21px;
        padding: 0 10%;
    }
    .modern-related-news h3 {
        font-size: 13px;
        padding: 0 10%;
    }
    .wpb_video_widget {
        margin-left: -6%;
        margin-right: -6%;
    }
    .main-article .embed-container,
    .single-program .article-content .embed-container {
        margin-left: -10%;
        margin-right: -10%;
        width: 120%;
        max-width: inherit;
    }

    /* Page Tickets */

    .ticket-single h5 {
        position: relative;
        bottom: 0px;
    }
    .tickets-soldout {
        position: relative;
        height: auto;
        width: 100%;
        background: #e10f21;
        padding: 10px 0;
    }
    .soldout-note {
        color: #ffffff;
    }
    .ticket-single .ticket-date,
    .ticket-single .ticket-location {
        text-align: center;
    }
    .ticket-single .button-list {
        margin-top: 20px;
        text-align: center !important;
    }

}

/**** 11. Large Between ( <= 1023px & >= 960px ) ****/

@media only screen and (min-width: 960px) and (max-width: 1023px) {

}

/**** 12. Medium ( <= 767px ) ****/

@media only screen and (max-width: 767px) {

    h1,
    header.article-header h1,
    #previous-lineups h1,
    .post-template-default h1,
    .post-template-single h1,
    .post-template-single-sidebar-right h1,
    .post-template-single-classic-dark h1,
    .post-template-single-modern h1,
    .single-festival h1 {
        font-size: 40px;
    }
    header.article-header .meta {
        font-size: 32px;
    }
    #slider p {
        top: -30px;
        left: 100px;
    }
    #program .container {
        padding-left: 5%;
        padding-right: 5%;
    }
    .program-list-first li::before,
    .program-list-second li::before {
        width: 9px;
        height: 9px;
        margin-top: -2px;
    }
    .program-list-first li {
        font-size: 40px;
    }
    .program-list-second li {
        font-size: 32px;
    }
    .program-list-third li,
    .program-list-fourth li {
        padding-left: 15px;
    }
    .program-list-third li::before,
    .program-list-fourth li::before {
        width: 6px;
        height: 6px;
        margin-top: -2px;
    }
    .program-list-third li {
        font-size: 24px;
    }
    .program-list-fourth li {
        font-size: 21px;
    }
    .ticket-img {
        min-height: 450px;
    }
    .ticket span.price {
        font-size: 36px;
    }
    .inner-news.boxed {
        padding: 20px;
    }
    .news h2 {
        font-size: 22px;
    }
    .news p {
        display: none;
    }
    .news .uk-button {
        padding: 12px 50px;
    }
    .news img {
        min-height: 300px;
    }
    #footer-social ul li {
        margin: 22px;
    }
    #footer-social ul li a {
        font-size: 38px;
    }
    #footer-top ul li {
        width: 20%;
    }
    header.article-header .article-actions {
        text-align: left;
        margin-top: 30px;
    }
    header.article-header .article-actions li {
        margin-left: 0;
        margin-right: 25px;
    }

    /* Page Single */

    .featured-image {
        margin-bottom: 40px;
    }
    .uk-breadcrumb {
        background: transparent;
        display: block;
        padding: 0;
    }
    .uk-breadcrumb > li,
    .uk-breadcrumb > li a {
        color: #808080;
        font-size: 12px;
        font-weight: 400;
    }
    .uk-breadcrumb a {
    padding: 3px 7px 3px 7px;
    background-color: #e10f21;
    }
    .post-template-single h1,
    .post-template-single-classic-dark h1,
    .post-template-single-modern h1 {
        font-size: 42px;
    }
    #splashscreen p {
        font-size: 21px;
    }
    blockquote {
        margin-left: 20px;
    }
    .uk-button-social {
        padding: 12px 20px;
        font-size: 15px;
    }
    .uk-button-social svg {
        margin-left: 30px;
    }
    .uk-button-social-bordered {
        padding: 11px 19px;
    }
    .page-page-single .meta,
    .page-page-single-dark .meta {
        margin-bottom: 25px;
    }
    .post-template-single .meta,
    .post-template-single .meta a,
    .post-template-single-classic-dark .meta,
    .post-template-single-classic-dark .meta a {
        font-size: 14px;
    }
    #related-news h4 {
        font-size: 14px;
    }
    .article-tags {
        margin-top: 40px;
    }
    .modern-related-news h2 {
        font-size: 28px;
    }
    .modern-related-news h3 {
        font-size: 15px;
    }

    /* Pages */

    .single-stage-logo .uk-button-border {
        padding: 5px;
    }
    .single-bine header.article-header .article-actions {
        position: relative;
        text-align: center;
    }
    .stage-main-box {
        padding-bottom: 10px !important;
    }
    .stage-box {
        margin-bottom: 0;
    }
    .stage-box .uk-overlay-panel {
        padding: 20px;
    }
    .stage-box-img img {
        height: 60px;
    }
    .stage-box .uk-button {
        font-size: 14px;
        padding: 10px 70px 10px 10px;
    }
    #festivals-intro ul li {
        width: 46%;
    }
    #filter-days,
    #sort-by,
    #filter-stages {
        display: block !important;
    }
    #grid-controls .uk-select {
        width: 100%;
    }
    .grid-actions {
        margin-top: 15px;
        text-align: center !important;
    }
    #freedom-intro h2 {
        font-size: 32px;
    }
    #freedom-intro .intro-text p {
        font-size: 23px;
    }
    .news-single-box,
    .news-single-double,
    .news-grid-sizer {
        width: 100%;
    }
    .news-single-double {
        height: 310px;
    }
    .news-single-double h2 {
        font-size: 24px;
    }
    .article-lead {
    font-size: 20px;
    line-height: 1.35em;
    margin-bottom: 15px;
}
}

/**** 13. Medium ( <= 599px ) ****/

@media only screen and (max-width: 599px) {

    .artist,
    .grid-sizer {
        width: 100%;
    }
    .tag {
        font-size: 13px;
        letter-spacing: 1px;
        font-weight: 400;
    }
    .uk-text-large, .uk-text-large p {
        font-size: 18px;
    }
    #footer-top .big-sponsors li,
    #footer-top .sponsors li {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    /* Pages */

    .news {
        height: 480px;
    }
    .news-image {
        padding: 0;
        height: 100%;
    }
    .news-image > div {
        filter: blur(0);
        -webkit-filter: blur(0);
        -moz-filter: blur(0);
        -o-filter: blur(0);
        -ms-filter: blur(0);
        opacity: 0.4;
    }
    .news-image > img {
        display: none;
    }
    .artist .wishlist, .artist .volume {
        opacity: 1;
    }
    #exit-jobs h2.uk-accordion-title {
        font-size: 22px;
        padding: 20px;
    }
    .single-job .job-content {
        background: none;
    }
    #exit-jobs h2.uk-accordion-title.uk-active + div > .single-job.uk-accordion-content {
        padding: 20px 20px 40px;
    }
    .program-list li {
        padding-left: 0;
    }
    .program-list li::before {
        display: none;
    }

}

/**** 13. Small ( <= 479px ) ****/

@media only screen and (max-width: 479px) {

    /* General */

    .uk-hidden-xsmall {
        display: none !important;
    }
    .uk-visible-xsmall {
        display: block !important;
    }
    #header .container {
        width: 90%;
    }
    h1,
    header.article-header h1,
    #previous-lineups h1,
    .post-template-default h1,
    .post-template-single h1,
    .post-template-single-sidebar-right h1,
    .post-template-single-classic-dark h1,
    .post-template-single-modern h1,
    .single-festival h1 {
    font-size: 30px;
    }
    header.article-header .meta {
        font-size: 28px;
    }
    #slider p {
        left: 50px;
    }
    .tooltip {
        max-width: 300px;
        width: 300px;
        height: 174px;
    }
    #footer-top .big-sponsors li {
        width: 28%;
        margin: 20px 7%;
    }
    #footer-top .sponsors li {
        display: inline-block;
        width: 20%;
        margin: 20px 5%;
    }

    /* Page Single */

    .post-template-single h1,
    .post-template-single-classic-dark h1,
    .post-template-single-modern h1 {
        font-size: 30px;
    }
    #splashscreen p {
        font-size: 18px;
    }
    .intro-text p {
        font-size: 21px;
    }

    /* Pages */

    #festivals-intro ul li {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .article-lead {
    font-size: 18px;
    line-height: 1.35em;
    margin-bottom: 15px;

}

/**** 14. Extra Small ( < 479px ) ****/

@media only screen and (max-width: 359px) {

}

/* Mobile menu Fix */
@media only screen and (max-width: 1279px) {

    .uk-dropdown-navbar >.dropdown-wrapper {
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 0;
        width: calc(100% + 50px);
    }

    .uk-dropdown-navbar > .dropdown-wrapper > ul {
        display: block;
    }

    .uk-dropdown-navbar > .dropdown-wrapper > ul > li {
        display: block;
        width: auto;
    }

    .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:hover {
        background: transparent;
    }

    .wpml-ls-legacy-dropdown .wpml-ls-current-language .wpml-ls-sub-menu {
        display: none;
    }

    .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover .wpml-ls-sub-menu {
        display: block;
    }
}
